.clickable {
  cursor: pointer;
  position: relative;
}

.divider {
  text-align: center;
  transition: all 0.2s ease-in-out;

  &:hover {
    transform: scale(1.2);
  }
}

.tenantRow {
  display: flex;
  flex-direction: row;
  width: 100%;

  dl {
    width: 90%;
  }
}